<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tool="http://schemas.android.com/tools"
    android:id="@+id/layout_food_menu_select"
    style="@style/Multi_Layout_Style"
    android:layout_width="match_parent"
    android:gravity="center_vertical">

    <include
        layout="@layout/item_multi_title_layout"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1" />

    <EditText
        android:id="@+id/ed_multi_value_first"
        style="@style/Multi_Input_editStyle"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/dp_5"
        android:minWidth="@dimen/dp_50"
        tool:hint="最小數量" />

    <ImageView
        android:layout_width="@dimen/dp_25"
        android:layout_height="match_parent"
        android:paddingLeft="@dimen/dp_6"
        android:paddingTop="@dimen/dp_6"
        android:paddingBottom="@dimen/dp_6"
        android:src="@drawable/ic_black_next_arrow" />
</LinearLayout>